data:
  type: radio
  results_label:
    title: Results
  results:
    header: How many tools does your team use for software development?
    filters:
      - title: Filter by country
        items:
            - name: All
            - name: Australia
            - name: Canada
            - name: France
            - name: Germany
            - name: India
            - name: Japan
            - name: New Zealand
            - name: United Kingdom
            - name: United States
      - title: Filter by industry
        items:
          - name: All
          - name: Automotive
          - name: Financial Services
          - name: Public Sector
          - name: Software/SaaS/Computer Hardware
          - name: Telecommunications
    data:
        all:
            yoy_label: YoY
            results:	
                - item:
                    label: '5 or fewer'
                    percentage: 36
                    yoy: '-27'
                - item:
                    label: '6 to 10'
                    percentage: 42
                    yoy: '+9'
                - item:
                    label: '11 to 14'
                    percentage: 13
                    yoy: '+84'
                - item:
                    label: '15+'
                    percentage: 7
                    yoy: '+30'
        financial_services:
            results:
                - item:
                    label: '5 or fewer'
                    percentage: 31
                - item:
                    label: '6 to 10'
                    percentage: 47
                - item:
                    label: '11 to 14'
                    percentage: 15
                - item:
                    label: '15+'
                    percentage: 5
        telecommunications:
            results:
                - item:
                    label: '5 or fewer'
                    percentage: 43
                - item:
                    label: '6 to 10'
                    percentage: 32
                - item:
                    label: '11 to 14'
                    percentage: 12
                - item:
                    label: '15+'
                    percentage: 11
        public_sector:
            results:
                - item:
                    label: '5 or fewer'
                    percentage: 44
                - item:
                    label: '6 to 10'
                    percentage: 32
                - item:
                    label: '11 to 14'
                    percentage: 13
                - item:
                    label: '15+'
                    percentage: 9
        software_saas_computer_hardware:
            results:
                - item:
                    label: '5 or fewer'
                    percentage: 35
                - item:
                    label: '6 to 10'
                    percentage: 39
                - item:
                    label: '11 to 14'
                    percentage: 16
                - item:
                    label: '15+'
                    percentage: 9
        automotive:
            results:
                - item:
                    label: '5 or fewer'
                    percentage: 30
                - item:
                    label: '6 to 10'
                    percentage: 61
                - item:
                    label: '11 to 14'
                    percentage: 7
                - item:
                    label: '15+'
                    percentage: 1
        united_kingdom:
            results:
                - item:
                    label: '5 or fewer'
                    percentage: 39
                - item:
                    label: '6 to 10'
                    percentage: 48
                - item:
                    label: '11 to 14'
                    percentage: 8
                - item:
                    label: '15+'
                    percentage: 5
        canada:
            results:
                - item:
                    label: '5 or fewer'
                    percentage: 33
                - item:
                    label: '6 to 10'
                    percentage: 38
                - item:
                    label: '11 to 14'
                    percentage: 17
                - item:
                    label: '15+'
                    percentage: 9
        japan:
            results:
                - item:
                    label: '5 or fewer'
                    percentage: 38
                - item:
                    label: '6 to 10'
                    percentage: 29
                - item:
                    label: '11 to 14'
                    percentage: 15
                - item:
                    label: '15+'
                    percentage: 15
        france:
            results:
                - item:
                    label: '5 or fewer'
                    percentage: 53
                - item:
                    label: '6 to 10'
                    percentage: 31
                - item:
                    label: '11 to 14'
                    percentage: 9
                - item:
                    label: '15+'
                    percentage: 7
        germany:
            results:
                - item:
                    label: '5 or fewer'
                    percentage: 30
                - item:
                    label: '6 to 10'
                    percentage: 55
                - item:
                    label: '11 to 14'
                    percentage: 10
                - item:
                    label: '15+'
                    percentage: 5
        australia:
            results:
                - item:
                    label: '5 or fewer'
                    percentage: 46
                - item:
                    label: '6 to 10'
                    percentage: 29
                - item:
                    label: '11 to 14'
                    percentage: 14
                - item:
                    label: '15+'
                    percentage: 10
        united_states:
            results:
                - item:
                    label: '5 or fewer'
                    percentage: 35
                - item:
                    label: '6 to 10'
                    percentage: 42
                - item:
                    label: '11 to 14'
                    percentage: 15
                - item:
                    label: '15+'
                    percentage: 6
        new_zealand:
            results:
                - item:
                    label: '5 or fewer'
                    percentage: 50
                - item:
                    label: '6 to 10'
                    percentage: 38
                - item:
                    label: '11 to 14'
                    percentage: 11
                - item:
                    label: '15+'
                    percentage: 1
        india:
            results:
                - item:
                    label: '5 or fewer'
                    percentage: 20
                - item:
                    label: '6 to 10'
                    percentage: 65
                - item:
                    label: '11 to 14'
                    percentage: 11
                - item:
                    label: '15+'
                    percentage: 4
